<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">मत्ती</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">मरकुस</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">लूका</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">आमाल</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">रोमियो</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 कुरिन्थियों</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 कुरिन्थियों</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">गलातियों</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">इफिसियों</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">फिलिप्पियों</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">कुलुस्सियों</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 थिस्सलुनीकियों</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 थिस्सलुनीकियों</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 तीमुथियुस</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 तीमुथियुस</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">तीतुस</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">फिलेमोन</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">इब्रानियों</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">याकूब</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 पतरस</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 पतरस</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">यहूदाह</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">मुकाशफ़ा</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">मत्ती</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">मरकुस</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">लूका</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">आमाल</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">रोमियो</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 कुरिन्थियों</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 कुरिन्थियों</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">गलातियों</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">इफिसियों</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">फिलिप्पियों</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">कुलुस्सियों</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 थिस्सलुनीकियों</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 थिस्सलुनीकियों</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 तीमुथियुस</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 तीमुथियुस</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">तीतुस</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">फिलेमोन</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">इब्रानियों</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">याकूब</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 पतरस</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 पतरस</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">यहूदाह</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">मुकाशफ़ा</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">मत्ती</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">मरकुस</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">लूका</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">आमाल</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">रोमियो</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 कुरिन्थियों</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 कुरिन्थियों</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">गलातियों</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">इफिसियों</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">फिलिप्पियों</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">कुलुस्सियों</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 थिस्सलुनीकियों</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 थिस्सलुनीकियों</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 तीमुथियुस</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 तीमुथियुस</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">तीतुस</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">फिलेमोन</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">इब्रानियों</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">याकूब</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 पतरस</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 पतरस</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 यूहन्ना</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">यहूदाह</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">मुकाशफ़ा</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor />
    <dc:title>उर्दू बाइबिल</dc:title>
    <dc:description>The New Testament in the Urdu language, BCS 2017</dc:description>
    <dc:date>2017-11-27</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>urd</dc:language>
    <dc:publisher>http://FreeBiblesIndia.com</dc:publisher>
    <dc:rights>Copyright © 2017 Bridge Connectivity Solutions


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at http://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Devangari</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>urd</iso>
  <isoVariant />
  <langName>उर्दू</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>उर्दू बाइबिल</coverTitle>
</vernacularParms>